Estoy tratando de configurar el phpStorm con docker, pero a la hora de configurar el servidor de PHP mediante conexion docker me dice q no encuentra la version de PHP instalada en el contenedor. Alguien ha logrado hacer esto antes ??
Y de paso saber si estan funcionando los repos y registry de docker aki en la UCI.

Salu2